*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
 }
div {
    min-height: 100vh;
    color:green;
    font-size: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.big-img {
    background: url("../images/big-image.jpeg");
    background-attachment: fixed; 
    background-size: cover; /* fits the area of element */
}
.small-img {
    background: url("../images/small-image.png");
    background-repeat: no-repeat;
    background-size: cover;
    border: 2px solid red;
    background-position: center;
    background-position: 100% 100%;
    background-attachment: fixed;
}
.folder-img {
    background: url("../images/folder-img.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed; 
}

